body 		{ font-family: Arial; }
.a		{ background-color: #003399; color: #FFFFFF; }
.b		{ background-color: #C0C0C0; color: #000000; }
.c		{ background-color: #808080; color: #000000; }
.navbar		{ background-color: #B0C4DE; color: #000000; } 
a		{ text-decoration:none; }
a:visited 	{ text-decoration:none; }
a:hover 	{ text-decoration:none; }
a:active 	{ text-decoration:none; }
